body , html {
  margin:0;
  font-family:Source Sans Pro;
}

*{
  font-family:Source Sans Pro;
}
.topnav {
  overflow: hidden;
  background-color: #333;
}
 /*div#myTopnav div button,
  div#myTopnav div a,
  div#myTopnav{
    font-
    }*/
    div#myTopnav div button,
    div#myTopnav div a,
    div#myTopnav  a{
    margin-bottom: 1px;
    /*padding-bottom: 2px;*/
    height: 50px;
    font-size:16px; 
  }
  div#myTopnav div a{
    font-size: 15px;
  }
  div.dropdown-content div a{
    line-height: 20px;
  }
  div.dropdown div.dropdown-content div{
    width: 33%;
    /*border-right: 1px solid white;*/
   /*height: 100px;*/
  }
  div.dropdown div.dropdown-csr div{
    width: 50%;
    /*border-right: 1px solid white;*/
   /*height: 100px;*/
  }
  div.dropdown div.dropdown-csr{
    min-width: 450px !important;
  }
  div.dropdown div.dropdown-content{
    min-width: 750px;
    min-height: 0px;
    position: absolute;
    /*top: 140px;*/
    /*left: 16%;*/
    color: #172959;
    font-size: 20px;
    /*transition-duration: 0.3s;*/
    z-index: 111;
  }
  i.fa-square-o{
    font-size: 12px;
  }
   div.dropdown div#media{
    min-width: 500px;
    /*background-color: green;*/
    /*margin-left: 565px;*/
   }
   /*div.dropdown-content div.media{

   }*/
   div#myTopnav div button,
  div#myTopnav a.underline{
/*    width: 110px;
    padding: 15px 0px;*/
  }


  div#myTopnav div button:hover,
  div#myTopnav a.underline:hover{
  border-bottom: 5px solid #DA251D;
  
  /*transition-duration: 1s;*/
 
}
div#myTopnav div a{
  /*text-underline-position: under;*/
  font-size:16px;
}
div#myTopnav div a:hover{
/*border-bottom: 3px solid #DA251D;*/
/*text-decoration: underline #DA251D;*/
/*text-underline-position: unset;*/
/*border-bottom: 2px solid #DA251D;*/
/*padding:0px;*/
}
div#myTopnav a{
  font-family: Source Sans Pro;
}
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.active {
  background-color:;
  color: white;
}

.topnav .icon {
  display: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 14px;    
  border: none;
  outline: none;
  color: white;
  padding: 14px 16px;
  background-color: inherit;
  /*font-family: combria;*/
  margin: 0;
  /*border-left: solid white;*/
}
#myTopnav a{
    font-size: 14px;
  /*font-family: combria;*/
}

.dropdown {
  border-right: 2px solid white;
}

#myTopnav a,.dropdown .dropbtn{
  /*border-left: 1px solid white;
  border-right: 1px solid white;*/
   /*border-left:2px solid white;*/
   /*margin-left: 10px; */
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f9f9f9;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}
.dropdown-content div:nth-child(1),
.dropdown-content div:nth-child(2){
  border-right: 1px solid #C5CCFD;

}
.dropdown-content a,
.dropdown-content span {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
  color: #172959;
  font-size: 20px;

}

.topnav a:hover, .dropdown:hover .dropbtn {
  /*background-color:#545C7E;*/
  /*color: white;*/
  /*transition-duration: 1s;*/
}

.dropdown-content a:hover {
  background-color: inherit;
  color: #172959;
}

.dropdown:hover .dropdown-content {
  display: flex;
  /*transition-duration: 1s;*/
}

@media screen and (max-width: 1000px) {
  /*#newdropdown {
    display: none;
  }*/
}

@media screen and (max-width: 1000px) {
  .topnav a:not(:first-child), .dropdown .dropbtn {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
  div#float .left{
   width: 45%;
   padding-left: 10%;
  /*border: 1px solid black;*/
  /*position: absolute;*/
  padding-top: 40px;
}
 div#myTopnav div button,
  div#myTopnav a.underline{
    width: 100%;
    padding: 15px 10px;
  }
}

/*---------------- custome css -----------------*/
div#float{
  width: 100%;
  /*border: 1px solid black;*/
  /*padding-bottom: 20px;*/
}
div#float .left{
   width: 45%;
   padding-left: 5%;
  /*border: 1px solid black;*/
  /*position: absolute;*/
}
div#float .right{
   width: 45%;
  /*border: 1px solid black;*/
  position: absolute;
  right: -110px;
  top: -10px;
  font-size: 15px;
}
.left , .right{
  padding: 5px;
}
.left img{
  position: relative;
  /*top: 7px;*/
  width: 200px;
  /*height: 70px;*/
}
.right ul{
  text-align: center;
}
.right ul li{
  display: inline-block;
  font-size: 15px;
  /*font-weight: bold;*/
  /*font-weight: bold;*/

}
.right ul.top li:nth-child(1),
.right ul.top li:nth-child(2){
  border-right: 1px solid #172959;
  margin-right: 5px;
}
.right ul li:hover{
  color: #172959;
  cursor: pointer;
}
li.icon{
  background-color: #172959;
  /*width: 10px;
  height: 10px;*/
  height: 30px;
  width: 30px;
  /*padding: 5px;*/
  border-radius: 50px;
  border:0;
}
li.facebook:hover{
  background-color: #3E568F;
}
li.twitter:hover{
  background-color: #1C9CEB;
}
li.youtube:hover{
  background-color: #F60002;
}
li.icon i{
  padding-top: 8px;
  color: white;
  border:0;
}
#myTopnav{
  background-color: #172959;
  /*padding-left: 30%;*/
  z-index: 10;
padding-left: 20%;
/*position: sticky;*/
/*top: 0px;*/
}


@media screen and (max-width: 1000px) {
  .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  div#float .right{
   width: 45%;
  /*border: 1px solid black;*/
  position: absolute;
  right: 0px;
  top: 0px;
}
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  .topnav.responsive .dropdown {float: none;}
  .topnav.responsive .dropdown-content {position: relative;}
  .topnav.responsive .dropdown .dropbtn {
    display: block;
    width: 100%;
    text-align: left;
  }
  .row .col-sm-6 img{
  height: 100px;
  width: 200px;
}
.col-sm-6 .ul li{
  display: inline-block;
}
.col-sm-6 .ul {
  text-align: center;
  padding-top: 20px;
}


/*----------- customer css -------------------------*/

.left , .right{
  height: 120px;
  /*width: 100px;*/
}
.right ul{
  text-align: center;
  line-height: 16px;
  padding: 0px;
}
.right ul.top li:nth-child(1), .right ul.top li:nth-child(2) {
    border-right: 0px solid #172959;
    margin-right: 0px;

}
#myTopnav{
  background-color: #172959;
  /*padding-left: 30%;*/
  z-index: 10;
  padding-left: 0px;
}
#myTopnav a,.dropdown .dropbtn{
   border-left: none;
}
div#myTopnav div button,
  div#myTopnav a.underline{
    width: 100%;
    border-left:none;
  }

div#float{
  width: 100%;
  /*border: 1px solid black;*/
  padding-bottom: 0px;
}
.left img{
  position: relative;
  top: -15px;
  left: 1px;
  width: 150px;
  height: 70px;
}
.s_icon {
    background-size: cover;
    height: 30px;
    width: 30px;
    transition: 0.2s;
}

div.dropdown div.dropdown-content div{
    width: 100%;
    /*border-right: 1px solid white;*/
    line-height: 20px;
    /*height: 20px;*/
  }
  div.dropdown div.dropdown-content{
    position: absolute;
    top: 0px
    left: 0px;
    /*transition-duration: 0.3s;*/
  }
   div.dropdown div#media{
    min-width:100%;
    /*background-color: green;*/
    margin-left: 5px;
   }
   .dropdown:hover .dropdown-content {
    display: block;
    position: relative;
    top: 0px;
    left: 0px;
}
.right ul li:nth-child(1),
.right ul li:nth-child(2){
  border-right: 0px;
  margin-right: 0px;
}

}